<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Fairy Tales</Series>
  <Number>71</Number>
  <Web>https://www.amazon.com/dp/B0BXQ5R78M</Web>
  <Volume>2016</Volume>
  <Summary>As the fallout of the Dark One’s return settles upon the Grimm Universe, the released chaos has begun to crumble what little stability our heroes have been hanging onto. Now, Skye and her team at Arcane Acre must scramble to protect humanity from his wrath as he aims to complete his malevolent scheme. But is it too late?!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BXQ5R78M]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure, Suspense</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
